"LoadDocumentStuctureInfoText" = "Loading Document Structure…";
"LoadPageInfoText" = "Loading page %ld…";

"SaveDocumentStructureInfoText" = "Saving Document Structure…";
"SaveMetadataInfoText" = "Saving metadata…";
"SaveThumbnailInfoText" = "Creating a thumbnail…";
"SaveQuickLookThumbnailInfoText" = "Creating a Quick Look thumbnail…";
"SaveQuickLookPreviewInfoText" = "Creating a Quick Look preview…";

"PreparingInfoText" = "Preparing…";